info.clear();
var model = project.current_model();
model.add      ('Water-fSPC.mlm');
molecule = model.molecule(0);

info.append ('atoms :         ' + molecule.atom_count ());
info.append ('atom 0 :        ' + molecule.atom (0).element());
info.append ('atom 1 :        ' + molecule.atom (1).element());
info.append ('atom 2 :        ' + molecule.atom (2).element());
info.append ('mass :          ' + molecule.mass());
info.append ('charge :        ' + molecule.charge());
info.append ('molecular_formula : ' + molecule.molecular_formula() + ', ' 
														 + molecule.molecular_formula('HTML'));


info.append ('');
info.append ('disorient ');
for (i=0;  i<5;  ++i)
{
	pause.millisecond (500);
	molecule.disorient ();
}
pause.millisecond (500);

info.append ('move ');
for (i=0;  i<20;  ++i)
{
	molecule.move (0.1, 0, 0);
	pause.millisecond (50);
}
for (i=0;  i<20;  ++i)
{
	molecule.move (-0.1, 0, 0);
	pause.millisecond (50);
}
pause.millisecond (500);

info.append ('disorient ');
angle = 5 * Math.PI / 180;
for (i=0;  i<100;  ++i)
{
	molecule.rotate (1,i/50,0, 0,0,0, angle);
	pause.millisecond (50);
}
info.append ('');